[view]
ConfigItems=ZDNIAN,ZDYUE,ZDRI,ZDOUTCOMP,ZDOUTBANK,ZDOUTBANKACCT,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDJEDX,ZDJEXX,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGPJZS,CGPJZL,CGPJHM,ZDREMARK,ZDPJZL,ZDPJZS,ZDPJHM,CGINCOMP,CGINBANK,CGINBANKACCT,CGNIAN,CGYUE,CGRI,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGJEXX,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGY,CGJ,CGF,SELDATE,SHPSKR,SHPHKR,ZDPJBH,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,
[viewx]
CGBW.x=120
CGBY.x=177
CGF.x=233
CGINBANK.x=0
CGINBANKACCT.x=0
CGINCOMP.x=93
CGJ.x=219
CGNIAN.x=97
CGOUTBANK.x=0
CGOUTBANKACCT.x=0
CGOUTCOMP.x=0
CGPJHM.x=0
CGPJZL.x=98
CGPJZS.x=0
CGQW.x=105
CGQY.x=163
CGRI.x=162
CGSW.x=134
CGSY.x=191
CGWY.x=148
CGY.x=205
CGYUE.x=137
CGYY.x=0
DEFCHECK0.x=331
SELDATE.x=640
ZDBW.x=726
ZDBY.x=769
ZDDEF1.x=698
ZDF.x=810
ZDINBANK.x=523
ZDINBANKACCT.x=15
ZDINCOMP.x=352
ZDJ.x=800
ZDJEDX.x=347
ZDJEXX.x=15
ZDNIAN.x=665
ZDOUTBANK.x=0
ZDOUTBANKACCT.x=0
ZDOUTCOMP.x=15
ZDPJHM.x=344
ZDPJZL.x=344
ZDPJZS.x=0
ZDQW.x=715
ZDQY.x=758
ZDREMARK.x=331
ZDRI.x=762
ZDSW.x=737
ZDSY.x=780
ZDWY.x=748
ZDY.x=790
ZDYUE.x=729
ZDYY.x=0
DEFCHECK2.x=15
ZDDEF2.x=15
[viewy]
CGBW.y=263
CGBY.y=263
CGF.y=263
CGINBANK.y=203
CGINBANKACCT.y=182
CGINCOMP.y=139
CGJ.y=263
CGNIAN.y=96
CGOUTBANK.y=98
CGOUTBANKACCT.y=77
CGOUTCOMP.y=55
CGPJHM.y=248
CGPJZL.y=193
CGPJZS.y=225
CGQW.y=263
CGQY.y=263
CGRI.y=96
CGSW.y=263
CGSY.y=263
CGWY.y=263
CGY.y=263
CGYUE.y=96
CGYY.y=137
DEFCHECK0.y=254
SELDATE.y=58
ZDBW.y=118
ZDBY.y=118
ZDDEF1.y=30
ZDF.y=118
ZDINBANK.y=205
ZDINBANKACCT.y=80
ZDINCOMP.y=78
ZDJ.y=118
ZDJEDX.y=108
ZDJEXX.y=15
ZDNIAN.y=59
ZDOUTBANK.y=103
ZDOUTBANKACCT.y=164
ZDOUTCOMP.y=59
ZDPJHM.y=206
ZDPJZL.y=164
ZDPJZS.y=164
ZDQW.y=118
ZDQY.y=118
ZDREMARK.y=254
ZDRI.y=59
ZDSW.y=118
ZDSY.y=118
ZDWY.y=118
ZDY.y=118
ZDYUE.y=59
ZDYY.y=141
DEFCHECK2.y=164
ZDDEF2.y=164
[viewh]
CGBW.h=19
CGBY.h=19
CGF.h=19
CGINBANK.h=19
CGINBANKACCT.h=19
CGINCOMP.h=19
CGJ.h=19
CGNIAN.h=17
CGOUTBANK.h=18
CGOUTBANKACCT.h=18
CGOUTCOMP.h=18
CGPJHM.h=18
CGPJZL.h=18
CGPJZS.h=19
CGQW.h=19
CGQY.h=19
CGRI.h=17
CGSW.h=19
CGSY.h=19
CGWY.h=19
CGY.h=19
CGYUE.h=17
CGYY.h=19
DEFCHECK0.h=20
SELDATE.h=19
ZDBW.h=17
ZDBY.h=18
ZDDEF1.h=19
ZDF.h=17
ZDINBANK.h=19
ZDINBANKACCT.h=17
ZDINCOMP.h=19
ZDJ.h=18
ZDJEDX.h=26
ZDJEXX.h=20
ZDNIAN.h=18
ZDOUTBANK.h=19
ZDOUTBANKACCT.h=24
ZDOUTCOMP.h=19
ZDPJHM.h=19
ZDPJZL.h=18
ZDPJZS.h=18
ZDQW.h=18
ZDQY.h=19
ZDREMARK.h=19
ZDRI.h=18
ZDSW.h=19
ZDSY.h=17
ZDWY.h=18
ZDY.h=18
ZDYUE.h=18
ZDYY.h=18
DEFCHECK2.h=20
ZDDEF2.h=20
[vieww]
CGBW.w=12
CGBY.w=12
CGF.w=12
CGINBANK.w=133
CGINBANKACCT.w=133
CGINCOMP.w=164
CGJ.w=12
CGNIAN.w=32
CGOUTBANK.w=134
CGOUTBANKACCT.w=133
CGOUTCOMP.w=134
CGPJHM.w=153
CGPJZL.w=137
CGPJZS.w=40
CGQW.w=12
CGQY.w=12
CGRI.w=24
CGSW.w=12
CGSY.w=12
CGWY.w=12
CGY.w=12
CGYUE.w=24
CGYY.w=12
DEFCHECK0.w=16
SELDATE.w=25
ZDBW.w=11
ZDBY.w=11
ZDDEF1.w=123
ZDF.w=11
ZDINBANK.w=168
ZDINBANKACCT.w=176
ZDINCOMP.w=344
ZDJ.w=11
ZDJEDX.w=361
ZDJEXX.w=50
ZDNIAN.w=43
ZDOUTBANK.w=167
ZDOUTBANKACCT.w=169
ZDOUTCOMP.w=168
ZDPJHM.w=123
ZDPJZL.w=123
ZDPJZS.w=46
ZDQW.w=11
ZDQY.w=11
ZDREMARK.w=27
ZDRI.w=20
ZDSW.w=11
ZDSY.w=11
ZDWY.w=11
ZDY.w=11
ZDYUE.w=22
ZDYY.w=13
DEFCHECK2.w=100
ZDDEF2.w=100
[viewv]
CGBW.v=1
CGBY.v=1
CGF.v=1
CGINBANK.v=0
CGINBANKACCT.v=0
CGINCOMP.v=1
CGJ.v=1
CGNIAN.v=1
CGOUTBANK.v=0
CGOUTBANKACCT.v=0
CGOUTCOMP.v=0
CGPJHM.v=0
CGPJZL.v=1
CGPJZS.v=0
CGQW.v=1
CGQY.v=1
CGRI.v=1
CGSW.v=1
CGSY.v=1
CGWY.v=1
CGY.v=1
CGYUE.v=1
CGYY.v=0
DEFCHECK0.v=1
SELDATE.v=1
ZDBW.v=1
ZDBY.v=1
ZDDEF1.v=0
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=0
ZDINCOMP.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDJEXX.v=0
ZDNIAN.v=1
ZDOUTBANK.v=0
ZDOUTBANKACCT.v=0
ZDOUTCOMP.v=0
ZDPJHM.v=1
ZDPJZL.v=1
ZDPJZS.v=0
ZDQW.v=1
ZDQY.v=1
ZDREMARK.v=0
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYUE.v=1
ZDYY.v=0
DEFCHECK2.v=0
ZDDEF2.v=0
[viewdv]
CGBW.dv=
CGBY.dv=
CGF.dv=
CGINBANK.dv=
CGINBANKACCT.dv=
CGINCOMP.dv=
CGJ.dv=
CGNIAN.dv=
CGOUTBANK.dv=
CGOUTBANKACCT.dv=
CGOUTCOMP.dv=
CGPJHM.dv=
CGPJZL.dv=
CGPJZS.dv=
CGQW.dv=
CGQY.dv=
CGRI.dv=
CGSW.dv=
CGSY.dv=
CGWY.dv=
CGY.dv=
CGYUE.dv=
CGYY.dv=
DEFCHECK0.dv=
SELDATE.dv=
ZDBW.dv=
ZDBY.dv=
ZDDEF1.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCOMP.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDJEXX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTCOMP.dv=
ZDPJHM.dv=
ZDPJZL.dv=
ZDPJZS.dv=
ZDQW.dv=
ZDQY.dv=
ZDREMARK.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYUE.dv=
ZDYY.dv=
DEFCHECK2.dv=
ZDDEF2.dv=
